D4Science Infrastructure - Task #6998
Task # 6750 (Closed): Create new VO "OpenAIRE" in production environment

Install IS-Collector on /d4science.research-infrastructures.eu/OpenAIRE VO
Feb 08, 2017 03:59 PM - Roberto Cirillo

Status: Closed Start date: Feb 08, 2017
Priority: Urgent Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: Deploy "OpenAIRE" VO

Infrastructure: Production

Description

The new IS-Collector instance should be installed on:

collector-openaire.d4science.org

History

#1 - Feb 13, 2017 04:55 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Feb 13,2017 06:20 PM - Roberto Cirillo
- % Done changed from 0 to 90

#3 - Feb 14, 2017 10:39 AM - Roberto Cirillo
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
